<?php
//	for 「MySQLツール」db_tool/mysql-database.php 
//	管理者権限があるMySQLユーザーを定義
//
//	/htdocs/_myhome_myset/__define_mysql_admin.phpとして置いてください。

	define("_DB_ADMIN_USERNAME", "root");
	define("_DB_ADMIN_PASSWORD", "********");
?>
